package gerenciamento_compra;

import java.sql.SQLException;

import BD.PersisteCompra;

public class Compra {

	static boolean aux;

	public boolean PersisteCompra(String cliente, int valor)
			throws SQLException {
		// grava SQL
		PersisteCompra nova_compra = new PersisteCompra();
		if(nova_compra.NovaFatura(cliente, valor)){
			return true;
		}
		return false;
	}

	public gerenciamento_compra.Compra RecuperaDados() {
		// retorna compra
		return null;
	}
}
